// LibWrapperFuncs.h
//
// Function prototypes for functions in LibWrapper.cpp.


#ifndef LibFuncs_H
#define LibFuncs_H

#if _WINDOWS

#include <Windows.h>
#include <GSWinSDK.h>	// Graphsoft Required.


#endif


#include <GSESetup.h>
#include <MiniCadCallBacks.h>
#include <GSString.h>
#include <RecordHandler.h>


void Func1Wrapper(void* argTable, long& ioUserData);
void Func2Wrapper(void* argTable, long& ioUserData);
void Func3Wrapper(void* argTable, long& ioUserData);

// To do: Add additional function prototypes as needed.

#endif
